.profile-stats {
    background: #fff;
    padding: 20px;
}
.profile-header {
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
    column-gap: 20px;
}
.profile-visits,
.profile-verification {
    display: flex;
    align-items: center;
}
.profile-stats i {
    margin-right: 10px;
    color: #25aae0;
}
.profile-verification i[title="Perfil no Verificado"] {
    color: #ccc;
}
.profile-verification span {
    color: #555;
    margin-left: 8px;
}
.profile-store {
    text-align: center;
    margin: 15px 0;
}
.profile-store a {
    text-decoration: none;
    transition: color 0.3s;
}
.profile-rating p {
    margin: 10px 0;
}
.lstdo {
    display: grid;
    grid-template-columns: 100px auto;
    grid-gap: 20px;
}
.truncate-container {
    position: relative;
    margin-bottom: 16px;
}
.truncate {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    line-clamp: 10;
    -webkit-line-clamp: 10;
    transition: max-height 0.3s ease;
}
.truncate.expanded {
    -webkit-line-clamp: unset;
    /* Quita el truncamiento */
    line-clamp: unset;
    max-height: none;
}
.read-more-btn {
    display: inline-block;
    margin-top: 8px;
    color: #25aae0;
    cursor: pointer;
    text-decoration: underline;
    font-weight: 600;
}
.read-more-btn:hover {
    text-decoration: none;
}